<?xml version="1.0"?>
<Cfg>
<Original>
<Item>
<Id>提取关键词</Id>
<Name>提取关键词</Name>
<Param1>[DB:内容]</Param1>
<Param2>5</Param2>
<Param3>,</Param3>
<Help>
 参数一: 要分词的标签。[DB:xx]形式，xx为你的标签&lt;/br&gt;
 参数二: 返回词频最高的关键词的数量&lt;/br&gt;
 参数三: 关键字间分隔符
</Help>
</Item>
<Item>
<Id>内容替换</Id>
<Name>内容替换</Name>
<Param1>填写替换前字符串</Param1>
<Param2>填写替换后字符串</Param2>
<Param3></Param3>
<Help>
 参数一: 填写替换前字符串&lt;/br&gt;
 参数二: 填写替换后字符串&lt;/br&gt;
 参数三: 无用
</Help>
</Item>
</Original>
</Cfg>